# Template v.1.0

New template, or additional information may be available at https://gin.g-node.org/larkumlab/Main_template. Please use that repositories issues to give feedback or ask questions about the template.

This is a template for repositories of the larkum lab, all data and documents related to one project should find its place here.

Note that the 

- `10_rawdata` folder will be published upon publication, with or independently of the code folder.
- `90_shared` folder is meant for any file you want to share with the rest of the lab.
- If any file related to the project is stored outside of this repository, please indicate links here.

# FAQ

## What are derived and raw data?


 In theory, data that can be derived from another dataset during the analysis is called derived data.In practice here, raw data is what will be stored long term, derived data will be trashed once the paper is published and we need the room. Because it becomes more costly to store the data (> 10 years) than to reproduce it, derived data are normally not stored. Note that if the derived data is small but the computing time to produce it is large (for example with video analysis producing a spreadsheet file), it is advised to put that dataset in the 10_rawdata folder.

 Strickly speaking, raw data can be analog (notes on paper for instance), but qhat we call raw data here is the first digital version of the data you collected (in theory it can be picture of personal notes, stricly speaking it should be called primary data). It is good practice to document data provenance in order to be able to get back to the raw data (especially if it is not digital), if anything has to be changed in the analysis. 



## I am not using code ?



please then describe your analysis using words. The point is that the analysis can be performed again, by somebody else than yourself. That information would be better suited in the `40_notebook` folder.


## What is this author list below ?

This is a draft metadata to be used to publish datasets or software directly from GIN. It is created from the `datacite.yml` file, that you can modify.

This is actually meant to become a contributor list, i.e. not all people will become authors of the paper/dataset, some of the people listed here will end up in the aknowledgement part of the paper and you are free to erase names in the `datacite.yml` file.
